### Method

# Gtk ScrolledWindowset_placement

#### Declaration [src]

    void
    gtk_scrolled_window_set_placement (
      GtkScrolledWindow* scrolled_window,
      GtkCornerType window_placement
    )

#### Description [src]

Sets the placement of the contents with respect to the scrollbars for the scrolled window.

The default is `GTK_CORNER_TOP_LEFT`, meaning the child is in the top left, with the scrollbars underneath and to the right. Other values in `GtkCornerType` are `GTK_CORNER_TOP_RIGHT`, `GTK_CORNER_BOTTOM_LEFT`, and `GTK_CORNER_BOTTOM_RIGHT`.

See also `gtk_scrolled_window_get_placement()` and `gtk_scrolled_window_unset_placement()`.

Sets property | `Gtk.ScrolledWindow:window-placement`

#### Parameters

`window_placement`

  Type: `GtkCornerType`

  Position of the child window.